8 Years Ago
Forced the compiler to use warning level 4.